/*
Theme Name:     Sitael2015
Theme URI: 		http://sitael.com
Description:    Child theme for the Jupiter theme 
Author:         Galluzzi Vito Nicola
Theme URI: 		http://sitael.com
Template:       jupiter
Version:        5.0.11
*/


/*@media screen\9 {

.mk-effect-bg-layer {
    transform: none !important;
    background-size: 100% auto !important; 
}
}

@media screen\0 {

.mk-effect-bg-layer {
    transform: none !important;
    background-size: 100% auto !important; 
}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

.mk-effect-bg-layer {
    transform: none !important;
    background-size: 100% auto !important; 
}

}*/

